# Generated by makepkg 4.1.2
# using fakeroot version 1.20.1
# Mon Aug 18 18:27:36 UTC 2014
pkgname = docfetcher
pkgver = 1.1.11-1
pkgdesc = A java open source desktop search application
url = http://docfetcher.sourceforge.net/
builddate = 1408386456
packager = Unknown Packager
size = 50953216
arch = x86_64
license = EPL
depend = java-runtime>=1.6
makedepend = unzip
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
